.elementor-6757 .elementor-element.elementor-element-40914e1 > .elementor-container {
    min-height: 93vh;
}

.elementor-6757 .elementor-element.elementor-element-40914e1 > .elementor-background-overlay {
    opacity: 1;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-6757 .elementor-element.elementor-element-40914e1 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0% 0% 0% 0%;
    z-index: 1;
}

.elementor-bc-flex-widget .elementor-6757 .elementor-element.elementor-element-90c70c0.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-6757 .elementor-element.elementor-element-90c70c0.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-6757 .elementor-element.elementor-element-90c70c0 > .elementor-element-populated {
    margin: 0px 0px 0px 100px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 100px;
    padding: 0px 0px 0px 0px;
}

.elementor-6757 .elementor-element.elementor-element-af6bae9 > .elementor-container > .elementor-column > .elementor-widget-wrap {
    align-content: flex-start;
    align-items: flex-start;
}

.elementor-6757 .elementor-element.elementor-element-af6bae9:not(.elementor-motion-effects-element-type-background), .elementor-6757 .elementor-element.elementor-element-af6bae9 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #EDF8FFC4;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-6757 .elementor-element.elementor-element-af6bae9 > .elementor-background-overlay {
    background-color: #00000075;
    opacity: 1;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-6757 .elementor-element.elementor-element-af6bae9 > .elementor-container {
    max-width: 1200px;
    min-height: 73vh;
}

.elementor-6757 .elementor-element.elementor-element-af6bae9 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 5% 5% 5% 5%;
    z-index: 10;
}

.elementor-bc-flex-widget .elementor-6757 .elementor-element.elementor-element-7ebb240.elementor-column .elementor-widget-wrap {
    align-items: flex-start;
}

.elementor-6757 .elementor-element.elementor-element-7ebb240.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
    align-content: flex-start;
    align-items: flex-start;
}

.elementor-6757 .elementor-element.elementor-element-7ebb240.elementor-column > .elementor-widget-wrap {
    justify-content: center;
}

.elementor-6757 .elementor-element.elementor-element-7ebb240 > .elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-6757 .elementor-element.elementor-element-7ebb240 > .elementor-element-populated > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-6757 .elementor-element.elementor-element-7c27c0c > .elementor-container {
    min-height: 98vh;
}

.elementor-6757 .elementor-element.elementor-element-7c27c0c {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0% 20% 0% 0%;
}

.elementor-6757 .elementor-element.elementor-element-7c27c0c > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-6757 .elementor-element.elementor-element-5cb610d:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-6757 .elementor-element.elementor-element-5cb610d > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #FFFFFFAD;
}

.elementor-bc-flex-widget .elementor-6757 .elementor-element.elementor-element-5cb610d.elementor-column .elementor-widget-wrap {
    align-items: space-evenly;
}

.elementor-6757 .elementor-element.elementor-element-5cb610d.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
    align-content: space-evenly;
    align-items: space-evenly;
}

.elementor-6757 .elementor-element.elementor-element-5cb610d > .elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-6757 .elementor-element.elementor-element-5cb610d > .elementor-element-populated > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-widget-heading .elementor-heading-title {
    font-family: var(--e-global-typography-primary-font-family), Sans-serif;
    font-weight: var(--e-global-typography-primary-font-weight);
    color: var(--e-global-color-primary);
}

.elementor-6757 .elementor-element.elementor-element-61e41ed > .elementor-widget-container {
    margin: 3% 0% 0% 0%;
}

.elementor-6757 .elementor-element.elementor-element-61e41ed {
    text-align: center;
}

.elementor-6757 .elementor-element.elementor-element-61e41ed .elementor-heading-title {
    font-family: var(--e-global-typography-secondary-font-family), Sans-serif;
    font-weight: var(--e-global-typography-secondary-font-weight);
    color: var(--e-global-color-text);
}

.elementor-widget-button .elementor-button {
    background-color: var(--e-global-color-accent);
    font-family: var(--e-global-typography-accent-font-family), Sans-serif;
    font-weight: var(--e-global-typography-accent-font-weight);
}

.elementor-6757 .elementor-element.elementor-element-6e8664a .elementor-button {
    background-color: #FFFFFFA1;
    fill: var(--e-global-color-text);
    color: var(--e-global-color-text);
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #5050508F;
}

.elementor-6757 .elementor-element.elementor-element-3d059cb .elementor-button {
    background-color: #FFFFFFA1;
    font-family: var(--e-global-typography-accent-font-family), Sans-serif;
    font-weight: var(--e-global-typography-accent-font-weight);
    fill: var(--e-global-color-text);
    color: var(--e-global-color-text);
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #5050508F;
}

.elementor-6757 .elementor-element.elementor-element-61d4ade .elementor-button {
    background-color: #FFFFFFA1;
    font-family: var(--e-global-typography-accent-font-family), Sans-serif;
    font-weight: var(--e-global-typography-accent-font-weight);
    fill: var(--e-global-color-text);
    color: var(--e-global-color-text);
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #5050508F;
}

.elementor-6757 .elementor-element.elementor-element-841dac6 .elementor-button {
    background-color: #FFFFFFA1;
    font-family: var(--e-global-typography-accent-font-family), Sans-serif;
    font-weight: var(--e-global-typography-accent-font-weight);
    fill: var(--e-global-color-text);
    color: var(--e-global-color-text);
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #5050508F;
}

.elementor-6757 .elementor-element.elementor-element-820db60 .elementor-button {
    background-color: #FFFFFFA1;
    font-family: var(--e-global-typography-accent-font-family), Sans-serif;
    font-weight: var(--e-global-typography-accent-font-weight);
    fill: var(--e-global-color-text);
    color: var(--e-global-color-text);
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #5050508F;
}

.elementor-6757 .elementor-element.elementor-element-fa83e13 .elementor-button {
    background-color: #FFFFFFA1;
    font-family: var(--e-global-typography-accent-font-family), Sans-serif;
    font-weight: var(--e-global-typography-accent-font-weight);
    fill: var(--e-global-color-text);
    color: var(--e-global-color-text);
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #5050508F;
}

.elementor-6757 .elementor-element.elementor-element-148c776 .elementor-button {
    background-color: #FFFFFFA1;
    font-family: var(--e-global-typography-accent-font-family), Sans-serif;
    font-weight: var(--e-global-typography-accent-font-weight);
    fill: var(--e-global-color-text);
    color: var(--e-global-color-text);
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #5050508F;
}

.elementor-6757 .elementor-element.elementor-element-c08c146 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-block-end: 0px;
}

.elementor-6757 .elementor-element.elementor-element-c08c146 > .elementor-element-populated, .elementor-6757 .elementor-element.elementor-element-c08c146 > .elementor-element-populated > .elementor-background-overlay, .elementor-6757 .elementor-element.elementor-element-c08c146 > .elementor-background-slideshow {
    border-radius: 0px 0px 0px 0px;
}

.elementor-6757 .elementor-element.elementor-element-c08c146 > .elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 3% 3% 3% 3%;
}

.elementor-6757 .elementor-element.elementor-element-c08c146 > .elementor-element-populated > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-6757 .elementor-element.elementor-element-4021298 > .elementor-widget-container {
    margin: 3% 0% 5% 0%;
    padding: 0px 0px 0px 0px;
}

.elementor-6757 .elementor-element.elementor-element-4021298 {
    text-align: start;
}

.elementor-6757 .elementor-element.elementor-element-4021298 .elementor-heading-title {
    font-family: var(--e-global-typography-primary-font-family), Sans-serif;
    font-weight: var(--e-global-typography-primary-font-weight);
    color: #FFFFFF;
}

.elementor-widget-text-editor {
    font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-weight: var(--e-global-typography-text-font-weight);
    color: var(--e-global-color-text);
}

.elementor-widget-text-editor.elementor-drop-cap-view-stacked .elementor-drop-cap {
    background-color: var(--e-global-color-primary);
}

.elementor-widget-text-editor.elementor-drop-cap-view-framed .elementor-drop-cap, .elementor-widget-text-editor.elementor-drop-cap-view-default .elementor-drop-cap {
    color: var(--e-global-color-primary);
    border-color: var(--e-global-color-primary);
}

.elementor-6757 .elementor-element.elementor-element-2173843 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-6757 .elementor-element.elementor-element-2173843 {
    text-align: justify;
    font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-weight: var(--e-global-typography-text-font-weight);
}

.elementor-6757 .elementor-element.elementor-element-32db317 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-6757 .elementor-element.elementor-element-32db317 {
    text-align: justify;
    font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-weight: var(--e-global-typography-text-font-weight);
}

.elementor-6757 .elementor-element.elementor-element-29af15a {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-bc-flex-widget .elementor-6757 .elementor-element.elementor-element-2b32cc4.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-6757 .elementor-element.elementor-element-2b32cc4.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-6757 .elementor-element.elementor-element-2b32cc4 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-block-end: 0px;
}

.elementor-6757 .elementor-element.elementor-element-2b32cc4 > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-6757 .elementor-element.elementor-element-128abd3 > .elementor-widget-container {
    margin: 5% 5% 0% 2%;
}

.elementor-6757 .elementor-element.elementor-element-128abd3 .elementor-heading-title {
    font-family: var(--e-global-typography-secondary-font-family), Sans-serif;
    font-weight: var(--e-global-typography-secondary-font-weight);
    color: #363636;
}

.elementor-6757 .elementor-element.elementor-element-12deae8 {
    text-align: justify;
    font-family: "Roboto", Sans-serif;
    font-weight: 400;
}

.elementor-6757 .elementor-element.elementor-element-c91c9a6 > .elementor-widget-container {
    margin: 5% 5% 0% 2%;
}

.elementor-6757 .elementor-element.elementor-element-c91c9a6 .elementor-heading-title {
    font-weight: 400;
    color: #363636;
}

.elementor-6757 .elementor-element.elementor-element-09bc4e7 {
    text-align: justify;
    font-family: "Roboto", Sans-serif;
    font-weight: 400;
}

.elementor-6757 .elementor-element.elementor-element-adca156 > .elementor-widget-container {
    margin: 5% 5% 0% 2%;
}

.elementor-6757 .elementor-element.elementor-element-adca156 .elementor-heading-title {
    font-family: var(--e-global-typography-secondary-font-family), Sans-serif;
    font-weight: var(--e-global-typography-secondary-font-weight);
    color: #363636;
}

.elementor-6757 .elementor-element.elementor-element-db9431c > .elementor-widget-container {
    margin: 0% 0% 5% 0%;
}

.elementor-6757 .elementor-element.elementor-element-db9431c {
    text-align: justify;
}

.elementor-6757 .elementor-element.elementor-element-58d1f7f > .elementor-container > .elementor-column > .elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-bc-flex-widget .elementor-6757 .elementor-element.elementor-element-4dd0527.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-6757 .elementor-element.elementor-element-4dd0527.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-6757 .elementor-element.elementor-element-4dd0527 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-block-end: 0px;
}

.elementor-6757 .elementor-element.elementor-element-4dd0527 > .elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-6757 .elementor-element.elementor-element-c2a8504 > .elementor-widget-container {
    margin: 5% 5% 0% 2%;
}

.elementor-6757 .elementor-element.elementor-element-c2a8504 .elementor-heading-title {
    font-weight: 400;
    color: #363636;
}

.elementor-widget-accordion .elementor-accordion-icon, .elementor-widget-accordion .elementor-accordion-title {
    color: var(--e-global-color-primary);
}

.elementor-widget-accordion .elementor-accordion-icon svg {
    fill: var(--e-global-color-primary);
}

.elementor-widget-accordion .elementor-active .elementor-accordion-icon, .elementor-widget-accordion .elementor-active .elementor-accordion-title {
    color: var(--e-global-color-accent);
}

.elementor-widget-accordion .elementor-active .elementor-accordion-icon svg {
    fill: var(--e-global-color-accent);
}

.elementor-widget-accordion .elementor-accordion-title {
    font-family: var(--e-global-typography-primary-font-family), Sans-serif;
    font-weight: var(--e-global-typography-primary-font-weight);
}

.elementor-widget-accordion .elementor-tab-content {
    color: var(--e-global-color-text);
    font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-weight: var(--e-global-typography-text-font-weight);
}

.elementor-6757 .elementor-element.elementor-element-a99ae71 .elementor-accordion-icon, .elementor-6757 .elementor-element.elementor-element-a99ae71 .elementor-accordion-title {
    color: #000000;
}

.elementor-6757 .elementor-element.elementor-element-a99ae71 .elementor-accordion-icon svg {
    fill: #000000;
}

.elementor-6757 .elementor-element.elementor-element-a99ae71 .elementor-accordion-title {
    font-size: 20px;
    font-weight: 400;
}

.elementor-6757 .elementor-element.elementor-element-a99ae71 .elementor-tab-title .elementor-accordion-icon i:before {
    color: var(--e-global-color-text);
}

.elementor-6757 .elementor-element.elementor-element-a99ae71 .elementor-tab-title .elementor-accordion-icon svg {
    fill: var(--e-global-color-text);
}

.elementor-6757 .elementor-element.elementor-element-a99ae71 .elementor-tab-title.elementor-active .elementor-accordion-icon i:before {
    color: var(--e-global-color-primary);
}

.elementor-6757 .elementor-element.elementor-element-a99ae71 .elementor-tab-title.elementor-active .elementor-accordion-icon svg {
    fill: var(--e-global-color-primary);
}

.elementor-6757 .elementor-element.elementor-element-348cc84 > .elementor-widget-container {
    margin: 5% 5% 0% 2%;
}

.elementor-6757 .elementor-element.elementor-element-348cc84 .elementor-heading-title {
    font-weight: 400;
    color: #363636;
}

.elementor-6757 .elementor-element.elementor-element-93dee2a > .elementor-widget-container {
    margin: 0% 0% 5% 0%;
}

.elementor-6757 .elementor-element.elementor-element-93dee2a {
    text-align: justify;
}

.elementor-bc-flex-widget .elementor-6757 .elementor-element.elementor-element-842d210.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-6757 .elementor-element.elementor-element-842d210.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-6757 .elementor-element.elementor-element-842d210 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-block-end: 0px;
}

.elementor-6757 .elementor-element.elementor-element-842d210 > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-6757 .elementor-element.elementor-element-d760d11 > .elementor-widget-container {
    margin: 5% 5% 0% 2%;
}

.elementor-6757 .elementor-element.elementor-element-d760d11 .elementor-heading-title {
    font-family: "Roboto", Sans-serif;
    font-weight: 400;
    color: #363636;
}

.elementor-6757 .elementor-element.elementor-element-bb0ad35 .elementor-accordion-icon, .elementor-6757 .elementor-element.elementor-element-bb0ad35 .elementor-accordion-title {
    color: #000000;
}

.elementor-6757 .elementor-element.elementor-element-bb0ad35 .elementor-accordion-icon svg {
    fill: #000000;
}

.elementor-6757 .elementor-element.elementor-element-bb0ad35 .elementor-accordion-title {
    font-size: 20px;
    font-weight: 400;
}

.elementor-6757 .elementor-element.elementor-element-bb0ad35 .elementor-tab-title .elementor-accordion-icon i:before {
    color: var(--e-global-color-text);
}

.elementor-6757 .elementor-element.elementor-element-bb0ad35 .elementor-tab-title .elementor-accordion-icon svg {
    fill: var(--e-global-color-text);
}

.elementor-6757 .elementor-element.elementor-element-bb0ad35 .elementor-tab-title.elementor-active .elementor-accordion-icon i:before {
    color: var(--e-global-color-primary);
}

.elementor-6757 .elementor-element.elementor-element-bb0ad35 .elementor-tab-title.elementor-active .elementor-accordion-icon svg {
    fill: var(--e-global-color-primary);
}

.elementor-bc-flex-widget .elementor-6757 .elementor-element.elementor-element-b020eaf.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-6757 .elementor-element.elementor-element-b020eaf.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-6757 .elementor-element.elementor-element-b020eaf > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-block-end: 0px;
}

.elementor-6757 .elementor-element.elementor-element-b020eaf > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-6757 .elementor-element.elementor-element-553c067 > .elementor-widget-container {
    margin: 5% 0% 0% 0%;
}

.elementor-6757 .elementor-element.elementor-element-553c067 .elementor-heading-title {
    font-family: var(--e-global-typography-secondary-font-family), Sans-serif;
    font-weight: var(--e-global-typography-secondary-font-weight);
    color: #363636;
}

.elementor-6757 .elementor-element.elementor-element-16a2783 .elementor-accordion-icon, .elementor-6757 .elementor-element.elementor-element-16a2783 .elementor-accordion-title {
    color: #000000;
}

.elementor-6757 .elementor-element.elementor-element-16a2783 .elementor-accordion-icon svg {
    fill: #000000;
}

.elementor-6757 .elementor-element.elementor-element-16a2783 .elementor-accordion-title {
    font-size: 20px;
    font-weight: 400;
}

.elementor-6757 .elementor-element.elementor-element-16a2783 .elementor-tab-title .elementor-accordion-icon i:before {
    color: var(--e-global-color-text);
}

.elementor-6757 .elementor-element.elementor-element-16a2783 .elementor-tab-title .elementor-accordion-icon svg {
    fill: var(--e-global-color-text);
}

.elementor-6757 .elementor-element.elementor-element-16a2783 .elementor-tab-title.elementor-active .elementor-accordion-icon i:before {
    color: var(--e-global-color-primary);
}

.elementor-6757 .elementor-element.elementor-element-16a2783 .elementor-tab-title.elementor-active .elementor-accordion-icon svg {
    fill: var(--e-global-color-primary);
}

.elementor-6757 .elementor-element.elementor-element-44f8bf4 > .elementor-widget-container {
    margin: 5% 0% 0% 0%;
}

.elementor-6757 .elementor-element.elementor-element-44f8bf4 .elementor-heading-title {
    font-family: var(--e-global-typography-secondary-font-family), Sans-serif;
    font-weight: var(--e-global-typography-secondary-font-weight);
    color: #363636;
}

.elementor-6757 .elementor-element.elementor-element-ee3db4a > .elementor-widget-container {
    margin: 0px 0px 50px 0px;
}

.elementor-6757 .elementor-element.elementor-element-ee3db4a {
    text-align: justify;
}

.elementor-bc-flex-widget .elementor-6757 .elementor-element.elementor-element-e726a27.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-6757 .elementor-element.elementor-element-e726a27.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-6757 .elementor-element.elementor-element-e726a27 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-block-end: 0px;
}

.elementor-6757 .elementor-element.elementor-element-e726a27 > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-6757 .elementor-element.elementor-element-9083d4a > .elementor-widget-container {
    margin: 5% 0% 0% 0%;
}

.elementor-6757 .elementor-element.elementor-element-9083d4a .elementor-heading-title {
    font-family: var(--e-global-typography-secondary-font-family), Sans-serif;
    font-weight: var(--e-global-typography-secondary-font-weight);
    color: #363636;
}

.elementor-6757 .elementor-element.elementor-element-fc0f2c9 .elementor-accordion-icon, .elementor-6757 .elementor-element.elementor-element-fc0f2c9 .elementor-accordion-title {
    color: #000000;
}

.elementor-6757 .elementor-element.elementor-element-fc0f2c9 .elementor-accordion-icon svg {
    fill: #000000;
}

.elementor-6757 .elementor-element.elementor-element-fc0f2c9 .elementor-accordion-title {
    font-size: 20px;
    font-weight: 400;
}

.elementor-6757 .elementor-element.elementor-element-fc0f2c9 .elementor-tab-title .elementor-accordion-icon i:before {
    color: var(--e-global-color-text);
}

.elementor-6757 .elementor-element.elementor-element-fc0f2c9 .elementor-tab-title .elementor-accordion-icon svg {
    fill: var(--e-global-color-text);
}

.elementor-6757 .elementor-element.elementor-element-fc0f2c9 .elementor-tab-title.elementor-active .elementor-accordion-icon i:before {
    color: var(--e-global-color-primary);
}

.elementor-6757 .elementor-element.elementor-element-fc0f2c9 .elementor-tab-title.elementor-active .elementor-accordion-icon svg {
    fill: var(--e-global-color-primary);
}

.elementor-bc-flex-widget .elementor-6757 .elementor-element.elementor-element-03793cf.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-6757 .elementor-element.elementor-element-03793cf.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-6757 .elementor-element.elementor-element-03793cf > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-block-end: 0px;
}

.elementor-6757 .elementor-element.elementor-element-03793cf > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-6757 .elementor-element.elementor-element-a89e887 > .elementor-widget-container {
    margin: 5% 0% 0% 0%;
}

.elementor-6757 .elementor-element.elementor-element-a89e887 .elementor-heading-title {
    font-family: var(--e-global-typography-secondary-font-family), Sans-serif;
    font-weight: var(--e-global-typography-secondary-font-weight);
    color: #363636;
}

.elementor-6757 .elementor-element.elementor-element-c56033b > .elementor-widget-container {
    margin: 0px 0px 0px 20px;
}

.elementor-6757 .elementor-element.elementor-element-c56033b {
    text-align: justify;
}

.elementor-6757 .elementor-element.elementor-element-8a4ac34 > .elementor-widget-container {
    margin: 5% 0% 0% 0%;
}

.elementor-6757 .elementor-element.elementor-element-8a4ac34 .elementor-heading-title {
    font-family: var(--e-global-typography-secondary-font-family), Sans-serif;
    font-weight: var(--e-global-typography-secondary-font-weight);
    color: #363636;
}

.elementor-6757 .elementor-element.elementor-element-04688a6 .elementor-accordion-icon, .elementor-6757 .elementor-element.elementor-element-04688a6 .elementor-accordion-title {
    color: #000000;
}

.elementor-6757 .elementor-element.elementor-element-04688a6 .elementor-accordion-icon svg {
    fill: #000000;
}

.elementor-6757 .elementor-element.elementor-element-04688a6 .elementor-accordion-title {
    font-size: 20px;
    font-weight: 400;
}

.elementor-6757 .elementor-element.elementor-element-04688a6 .elementor-tab-title .elementor-accordion-icon i:before {
    color: var(--e-global-color-text);
}

.elementor-6757 .elementor-element.elementor-element-04688a6 .elementor-tab-title .elementor-accordion-icon svg {
    fill: var(--e-global-color-text);
}

.elementor-6757 .elementor-element.elementor-element-04688a6 .elementor-tab-title.elementor-active .elementor-accordion-icon i:before {
    color: var(--e-global-color-primary);
}

.elementor-6757 .elementor-element.elementor-element-04688a6 .elementor-tab-title.elementor-active .elementor-accordion-icon svg {
    fill: var(--e-global-color-primary);
}

.elementor-6757 .elementor-element.elementor-element-5cde526 {
    margin-top: 40px;
    margin-bottom: 0px;
}

.elementor-bc-flex-widget .elementor-6757 .elementor-element.elementor-element-ac27ce9.elementor-column .elementor-widget-wrap {
    align-items: flex-start;
}

.elementor-6757 .elementor-element.elementor-element-ac27ce9.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
    align-content: flex-start;
    align-items: flex-start;
}

.elementor-6757 .elementor-element.elementor-element-ac27ce9 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-block-end: 0px;
}

.elementor-6757 .elementor-element.elementor-element-ac27ce9 > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-6757 .elementor-element.elementor-element-8626f08 > .elementor-widget-container {
    margin: 5% 0% 0% 0%;
}

.elementor-6757 .elementor-element.elementor-element-8626f08 .elementor-heading-title {
    font-family: var(--e-global-typography-secondary-font-family), Sans-serif;
    font-weight: var(--e-global-typography-secondary-font-weight);
    color: #363636;
}

.elementor-6757 .elementor-element.elementor-element-1c15906 .elementor-button:hover, .elementor-6757 .elementor-element.elementor-element-1c15906 .elementor-button:focus {
    background-color: var(--e-global-color-text);
}

.elementor-6757 .elementor-element.elementor-element-b07b662 .elementor-button:hover, .elementor-6757 .elementor-element.elementor-element-b07b662 .elementor-button:focus {
    background-color: var(--e-global-color-text);
}

.elementor-6757 .elementor-element.elementor-element-f63ef6a .elementor-button {
    background-color: var(--e-global-color-text);
}

.elementor-6757 .elementor-element.elementor-element-f63ef6a .elementor-button:hover, .elementor-6757 .elementor-element.elementor-element-f63ef6a .elementor-button:focus {
    background-color: var(--e-global-color-accent);
}

.elementor-6757 .elementor-element.elementor-element-f63ef6a {
    width: var(--container-widget-width, 111.114%);
    max-width: 111.114%;
    --container-widget-width: 111.114%;
    --container-widget-flex-grow: 0;
}

.elementor-6757 .elementor-element.elementor-element-fd52c8f .elementor-button:hover, .elementor-6757 .elementor-element.elementor-element-fd52c8f .elementor-button:focus {
    background-color: var(--e-global-color-text);
}

body.elementor-page-6757:not(.elementor-motion-effects-element-type-background), body.elementor-page-6757 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #FFFFFF;
}

body.elementor-page-6757 {
    padding: 0% 0% 0% 0%;
}

@media (max-width: 1023px) {
    .elementor-6757 .elementor-element.elementor-element-40914e1 {
        z-index: 1;
    }

    .elementor-6757 .elementor-element.elementor-element-af6bae9:not(.elementor-motion-effects-element-type-background), .elementor-6757 .elementor-element.elementor-element-af6bae9 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
        background-size: 0px auto;
    }

    .elementor-6757 .elementor-element.elementor-element-af6bae9 {
        padding: 10px 10px 10px 0px;
        z-index: 10;
    }

    .elementor-6757 .elementor-element.elementor-element-c08c146 > .elementor-element-populated {
        padding: 0px 0px 0px 10px;
    }

    .elementor-6757 .elementor-element.elementor-element-128abd3 > .elementor-widget-container {
        padding: 0px 0px 0px 0px;
    }

    .elementor-6757 .elementor-element.elementor-element-c91c9a6 > .elementor-widget-container {
        padding: 0px 0px 0px 0px;
    }

    .elementor-6757 .elementor-element.elementor-element-adca156 > .elementor-widget-container {
        padding: 0px 0px 0px 0px;
    }

    .elementor-6757 .elementor-element.elementor-element-c2a8504 > .elementor-widget-container {
        padding: 0px 0px 0px 0px;
    }

    .elementor-6757 .elementor-element.elementor-element-348cc84 > .elementor-widget-container {
        padding: 0px 0px 0px 0px;
    }

    .elementor-6757 .elementor-element.elementor-element-d760d11 > .elementor-widget-container {
        padding: 0px 0px 0px 0px;
    }
}

@media (max-width: 1022px) {
    .elementor-6757 .elementor-element.elementor-element-40914e1 > .elementor-container {
        min-height: 100vh;
    }

    .elementor-6757 .elementor-element.elementor-element-40914e1:not(.elementor-motion-effects-element-type-background), .elementor-6757 .elementor-element.elementor-element-40914e1 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .elementor-6757 .elementor-element.elementor-element-40914e1 {
        margin-top: 0%;
        margin-bottom: 0%;
        padding: 0px 0px 0px 0px;
        z-index: 0;
    }

    .elementor-bc-flex-widget .elementor-6757 .elementor-element.elementor-element-90c70c0.elementor-column .elementor-widget-wrap {
        align-items: flex-start;
    }

    .elementor-6757 .elementor-element.elementor-element-90c70c0.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
        align-content: flex-start;
        align-items: flex-start;
    }

    .elementor-6757 .elementor-element.elementor-element-90c70c0 > .elementor-element-populated {
        margin: 1px 1px 1px 1px;
        --e-column-margin-right: 1px;
        --e-column-margin-left: 1px;
    }

    .elementor-6757 .elementor-element.elementor-element-af6bae9:not(.elementor-motion-effects-element-type-background), .elementor-6757 .elementor-element.elementor-element-af6bae9 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
        background-size: 0px auto;
    }

    .elementor-6757 .elementor-element.elementor-element-af6bae9 {
        margin-top: 0%;
        margin-bottom: 0%;
        padding: 0px 10px 0px 0px;
    }

    .elementor-6757 .elementor-element.elementor-element-7ebb240 {
        width: 20%;
    }

    .elementor-6757 .elementor-element.elementor-element-7ebb240 > .elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
        padding: 0px 0px 0px 0px;
    }

    .elementor-6757 .elementor-element.elementor-element-7c27c0c {
        padding: 0% 0% 0% 0%;
    }

    .elementor-6757 .elementor-element.elementor-element-c08c146 {
        width: 100%;
    }

    .elementor-6757 .elementor-element.elementor-element-c08c146 > .elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-6757 .elementor-element.elementor-element-4021298 > .elementor-widget-container {
        margin: 5% 0% 05% 0%;
    }

    .elementor-6757 .elementor-element.elementor-element-2173843 > .elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }

    .elementor-6757 .elementor-element.elementor-element-32db317 > .elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }

    .elementor-6757 .elementor-element.elementor-element-29af15a {
        padding: 20px 0px 0px 0px;
    }

    .elementor-6757 .elementor-element.elementor-element-128abd3 > .elementor-widget-container {
        margin: 5px 5px 2px 5px;
    }

    .elementor-6757 .elementor-element.elementor-element-12deae8 {
        font-size: 14px;
    }

    .elementor-6757 .elementor-element.elementor-element-09bc4e7 {
        font-size: 14px;
    }

    .elementor-6757 .elementor-element.elementor-element-9bbd0fc {
        margin-top: 0px;
        margin-bottom: 0px;
        padding: 0px 0px 0px 0px;
    }

    .elementor-6757 .elementor-element.elementor-element-eca385b {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .elementor-6757 .elementor-element.elementor-element-5cde526 {
        margin-top: 0px;
        margin-bottom: 0px;
    }
}

@media (min-width: 1023px) {
    .elementor-6757 .elementor-element.elementor-element-7ebb240 {
        width: 25%;
    }

    .elementor-6757 .elementor-element.elementor-element-c08c146 {
        width: 75%;
    }

    .elementor-6757 .elementor-element.elementor-element-b06973d {
        width: 27.854%;
    }

    .elementor-6757 .elementor-element.elementor-element-4d0071b {
        width: 25.371%;
    }

    .elementor-6757 .elementor-element.elementor-element-5cdc8df {
        width: 24.853%;
    }

    .elementor-6757 .elementor-element.elementor-element-ec8d85b {
        width: 21.868%;
    }
}

@media (max-width: 1023px) and(min-width: 1023px) {
    .elementor-6757 .elementor-element.elementor-element-7ebb240 {
        width: 20%;
    }

    .elementor-6757 .elementor-element.elementor-element-c08c146 {
        width: 100%;
    }
}

@media (min-width: 1024px) {
    .elementor-6757 .elementor-element.elementor-element-af6bae9:not(.elementor-motion-effects-element-type-background), .elementor-6757 .elementor-element.elementor-element-af6bae9 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
        background-attachment: fixed;
    }
}
/* Start custom CSS for section, class: .elementor-element-40914e1 */

@media only screen and (min-width: 1024px) {
    #top-mobile {
        display: none;
    }
}

#top-mobile {
    position: fixed;
    left: 10;
    top: 0;
    width: 90vw;
}
/* End custom CSS */
/* Start custom CSS for section, class: .elementor-element-7c27c0c */

@media only screen and (min-width: 1024px) {
    #navigat {
        position: sticky;
        position: -webkit-sticky;
        top: 20vh;
        margin-bottom: 0vh;
    }

    .nav-ch {
        height: 70vh;
    }
}
/* End custom CSS */
/* Start custom CSS for column, class: .elementor-element-7ebb240 */

.longnav {
    height: 72vh !important;
}

@media only screen and (max-width: 1024px) {
    #sidenav {
        display: none;
    }
}
/* End custom CSS */
/* Start custom CSS */

.back-ch {
    padding: 20px;
    background-color: #ffffffD2;
}

.sect-ch {
    min-height: 72vh;
    margin-top: 20px;
    vertical-align: middle;
}
/* End custom CSS */
